-- Customer specific once-script AAXX#31119.
--
-- (c) 2014 SG|facilitor bv
SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAXX#31119' || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

-- AAZC#31119 (betreft AA-generieke import)
ALTER TABLE aaxx_imp_dienst_loc_bld MODIFY alg_gebouw_code VARCHAR2(12);

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF
